<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0650_Combat_Drone_Shields_Down __id="b8fd37bd-4f7f-406a-9734-d1bc5107d16f" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_drone_shields_downTraining_0650_Combat_Drone_Shields_Down" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0650_Combat_Drone_Shields_Down" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0650_Combat_Drone_Shields_Down>